package com.yonge.log.dal.dao;

import org.springframework.stereotype.Component;

import com.yonge.log.dal.model.AuditLog;
import com.yonge.mongodb.dao.BaseDaoWithMongo;

@Component
public class AuditLogDao extends BaseDaoWithMongo<Long, AuditLog> {

	@Override
	public Class<AuditLog> getClassEntity() {
		return AuditLog.class;
	}

}
